.product-search-results-grid {
  padding: 20px 0 0 0;
}

.product-search-results-grid .cell {
  float: left;
  width: 135px;
  margin-right: 40px;
  margin-bottom: 30px;
}

.product-search-results-grid .cell:nth-child(4n) {
  margin-right: 0;
}

.product-search-results-grid .cell:nth-child(4n+1) {
  clear: left;
}

.product-search-results-grid .cell a {
  display: block;
  color: #5b1a07;
  text-decoration: none;
  margin: 0;
}

.product-search-results-grid .cell img {
  margin: 0 0 7px 0;
  display: block;
  width: 100%;
}

.product-search-results-grid .cell h2 {
  margin: 0;
  padding: 5px 0;
  font: bold 15px/19px Georgia, serif;
  border-top: 3px solid #ffe095;
  color: #5b1a07;
}
  .product-search-results-grid .cell a:hover h2,
  .product-search-results-grid .cell a:focus h2,
  .product-search-results-grid .cell a:active h2 {
    color: #cc1d00;
  }